Subject: Ticket Assigned - Order no.6269760682
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 11:18:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no.6269760682 Dear Sir,
My order still not received yesterday I received whats up from this mobile
number 0594183703 attached the screen shot after that I send my current
location then I call him 4 times he didn't answer me. Today morning I check
the application its showing delivered but Allah Almighty God knows the
truth. Please enquiry about that driver inform him to call me  my mobile
number 0572609678 and return my consigement. Please support me. I am
shocked and totally worried sir. At present I am in office the same address
which is given in order. Kaden logistics park uniharm warehouse 43 after
3:30 I will be in room at that time i share my room location at 6pm.

Thanks awaiting your reply.

Regards,
Nayeem uddin.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2051418